<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="35826">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="F" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION F <emdash/> 
 MECANICA</text>
				</titlePart>
				<titlePart>
					<text> 
ILUMINACION</text>
				</titlePart>
				<titlePart>
					<text> 
CALEFACCION</text>
				</titlePart>
				<titlePart>
					<text> 
ARMAMENTO</text>
				</titlePart>
				<titlePart>
					<text> 
VOLADURA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry edition="20060101" endSymbol="F04" entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="F01" nocore="yes">
			<textBody>
				<index>
					<indexEntry>
						<text> 
MAQUINAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F04B"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
MOTORES</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01C"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
							<indexEntry>
								<text> 
piston alternativo u otros</text>
								<indexEntry>
									<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
									<references>
										<sref ref="F01B"></sref>
									</references>
								</indexEntry>
								<indexEntry>
									<text> 
líquido</text>
									<references>
										<sref ref="F03C"></sref>
									</references>
								</indexEntry>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<indexEntry>
								<text> 
líquido <u> 
y</u> 
 fluido compresible o fluido compresible</text>
								<references>
									<sref ref="F01D"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
líquido</text>
								<references>
									<sref ref="F03B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
					</indexEntry>
					<indexEntry>
						<text> 
BOMBAS</text>
						<indexEntry>
							<text> 
desplazamiento positivo</text>
							<indexEntry>
								<text> 
pistón rotativo u oscilante</text>
								<references>
									<sref ref="F04C"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
pistón alternativo u otros</text>
								<references>
									<sref ref="F04B"></sref>
								</references>
							</indexEntry>
						</indexEntry>
						<indexEntry>
							<text> 
desplazamiento no positivo</text>
							<references>
								<sref ref="F04D"></sref>
							</references>
						</indexEntry>
					</indexEntry>
				</index>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="F28" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="F21" trans_user="js" trans_status="s" trans_update="2008-10-24@13:27:47" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
ILUMINACION</text>
					</titlePart>
					<titlePart>
						<text> 
CALENTAMIENTO</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="ES" symbol="F23" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
APARATOS DE COMBUSTION</text>
					</titlePart>
					<titlePart>
						<text> 
PROCESOS DE COMBUSTION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="F23" nocore="yes">
				<textBody>
					<note type="none">
						<noteParagraph>
							<text> 
En la presente clase, las expresiones siguientes tienen el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"combustión" significa la combinación directa de oxígeno en forma gaseosa, p. ej. oxígeno del aire, con una sustancia combustible. Cualquier otra combinación de sustancias químicas productoras de calor, p. ej. peróxido y de metano, de óxido de hierro y de aluminio, está cubierta por la sección C o por la subclase <sref ref="F24J"></sref> 
;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"camara de combustión" significa el recinto en el interior del cual un combustible se quema dando lugar a un fuego o a una llama que se automantiene y que proporciona este fuego o esta llama;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"quemador" significa el dispositivo por el cual el combustible en estado fluido pasa al espacio de combustión donde lo quema dando lugar a una llama que se automantiene;</text>
								</noteParagraph>
								<noteParagraph>
									<text> 
"aire" significa mezcla de gases que contiene oxígeno libre y que es capaz de provocar o mantener una combustión.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="F23R" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
ELABORACION DE PRODUCTOS DE COMBUSTION A ALTA PRESION O GRAN VELOCIDAD, p. ej. CAMARAS DE COMBUSTION DE TURBINAS DE GAS</text>
							<entryReference> 
aspectos químicos de la producción de gas <sref ref="C06D0005000000"></sref>
							</entryReference>
							<entryReference> 
plantas de turbinas de gas caracterizadas por la disposición de las cámaras de combustión en la planta <sref ref="F02C0003140000"></sref>
							</entryReference>
							<entryReference> 
disposición de quemadores posteriores en las instalaciones de propulsión a reacción <sref ref="F02K0003100000"></sref>
							</entryReference>
							<entryReference> 
cámaras de combustión en instalaciones de motor cohético <sref ref="F02K0009000000"></sref>
							</entryReference>
							<entryReference> 
utilización de los productos para una finalidad específica, <u> 
ver</u> 
 las clases apropiadas para la finalidad en cuestión</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="F23R0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cámaras de combustión continua que emplean combustibles líquidos o gaseosos</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="F23R0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la configuración del flujo de aire o de gas</text>
									<entryReference> 
cámaras de combustión de flujo invertido <sref ref="F23R0003540000"></sref>
									</entryReference>
									<entryReference> 
cámaras de combustión del tipo ciclón o torbellino <sref ref="F23R0003580000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="F23R0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Disposiciones de entrada de aire</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23R0003060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Disposición de aberturas a lo largo del tubo de llamas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23R0003080000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
entre secciones anulares del tubo de llamas, p. ej. tubos de llamas con secciones telescópicas</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23R0003100000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
para aire primario</text>
											<entryReference>
												<sref ref="F23R0003060000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23R0003120000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
que induce un torbellino</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="F23R0003140000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
por utilización de paletas de turbulencia</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
con dispositivos dentro del tubo de llamas o de la cámara de combustión para influenciar sobre el flujo de aire o de gas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23R0003180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Medios para estabilizar la llama, p. ej. recoge-llamas para quemadores posteriores de instalaciones de propulsión a reacción</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23R0003200000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
llevando incorporados medios de inyección de combustible</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23R0003220000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
móviles, p. ej. a una posición inoperativa</text>
											</titlePart>
											<titlePart>
												<text> 
regulables, p. ej. autorregulables</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="F23R0003240000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
del tipo pantalla de fluido</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Control del flujo de aire</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="F23R0003280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por el suministro de combustible</text>
									<entryReference> 
quemadores en sí <sref ref="F23D"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="F23R0003300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprenden dispositivos destinado a prevaporizar el combustible</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23R0003320000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
tubulares</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="F23R0003340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Alimentando diferentes zonas de combustión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Suministro de combustibles diferentes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003380000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
que comprende medios rotativos de inyección de combustible</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23R0003400000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la utilización de medios catalíticos</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="F23R0003420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
caracterizadas por la disposición o la forma de los tubos de llamas o las cámaras de combustión</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión que comprenden un tubo de llamas tubular dentro de un alojamiento tubular</text>
										<entryReference> 
cámaras de combustión de flujo invertido <sref ref="F23R0003540000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003460000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión que comprenden una disposición anular del tubo de llamas dentro de un alojamiento anular común o dentro de alojamientos individuales</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="F23R0003480000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Tubos de llamas interconectados, p. ej. tubos cruzados</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión que comprenden un tubo de llamas anular dentro de un alojamiento anular</text>
										<entryReference> 
cámaras de combustión anulares <sref ref="F23R0003520000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión anulares</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión de flujo invertido o hacia atrás</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003560000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión que tienen tubos de llamas rotativos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Cámaras de combustión de tipo ciclón o torbellino</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="F23R0003600000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Estructuras de soporte</text>
									</titlePart>
									<titlePart>
										<text> 
Medios de fijación o montaje</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="F23R0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cámaras de combustión continua que utilizan combustibles sólido o pulverulento</text>
								<entryReference> 
aparatos de combustión de lecho fluidificado especialmente adaptados para funcionar a presiones superatmosféricas <sref ref="F23C0010160000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="F23R0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Cámaras de combustión intermitente o explosiva</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
